Subject: Re: [bug#67663] [PATCH 0/3] linux-libre kernel updates (2023-12-03)

From: Leo Famulari <[email-masked]>
Date: Thu, 14 Dec 2023 18:19:57 -0500

On Wed, Dec 06, 2023 at 03:06:17PM +0000, Dariqq wrote:
> a couple of days ago there have been a few more kernel minor releases for which I have not yet seen any patches yet.
> 
> The deblob scripts seem unchanged.
> 
> As this is my first time using git send-email I hope I did everything correctly.
> 
> Dariqq (3):
>   gnu: linux-libre 6.6: Update to 6.6.4.
>   gnu: linux-libre 6.1: Update to 6.1.65.
>   gnu: linux-libre 5.15: Update to 5.15.141.

Hi and thank you for these patches!

They were perfect but unfortunately the kernel team didn't see them
until the next round of releases a few days later.

But I encourage you to join in the kernel update fun!